Zur Navigation

Wordpress Sicherheitsupdate

1 Jörg

Die heute erschienene Wordpress-Version 2.5.1 behebt eine schwerwiegende Sicherheitslücke - Nutzer sollten dieses Update so bald wie möglich installieren

WordPress Blog: WordPress 2.5.1

26.04.2008 14:36 | geändert: 26.04.2008 14:38

2 Christian

Salve

:D - Gut bin ich auf Serendipity umgestiegen... Leichter, besser, nicht ganz so viele Funktionen.

Christian

Artikel 19 der UNO-Resolution 217A3 10.12.1948

28.04.2008 06:36

Beitrag schreiben (als Gast)

Beim Verfassen des Beitrages bitte die Forenregeln beachten.





[BBCode-Hilfe]